dart_json_path 1.0.0

Flutter Android iOS web

A Flutter plugin which support read, write and delete on json string using json Path.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  dart_json_path: ^1.0.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:dart_json_path/dart_json_path.dart';
1
likes
100
pub points
40%
popularity

A Flutter plugin which support read, write and delete on json string using json Path.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

vinner2606@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on dart_json_path